@media only screen and (max-width: 1920px) {
  .nav .nav > .menu-item:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 1200px) {
  .header .wp {
    padding: 0;
  }
}
body {
  margin: 0;
  overflow-x: hidden;
}
#js-kv canvas {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  will-change: opacity;
}
.news-s .pic {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.news-s .pic img {
  display: block;
  width: 100%;
}
.news-s .pic .js-shape {
  transform-origin: right;
}
.js-shape,
.js-shape-join {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
  opacity: 0.85;
  background: linear-gradient(114deg, #2784f900, #2784f9cc 30%, #3455fccc 80%, #3455fc00 110%);
  transform: translateX(-100%);
  transform-origin: left;
}
.ban-txt {
  z-index: 9;
}
.ban-swiper .swiper-slide1 .banner .img {
  width: 100%;
  height: 100%;
  position: relative;
}
.ban-swiper .swiper-slide1 .banner .img .img1 img {
  display: block;
  width: 100%;
  height: 100%;
}
.ban-swiper .swiper-slide1 .banner .img .img2 {
  width: 624px;
  height: 513px;
  position: absolute;
  top: 50%;
  right: 12vw;
  transform: translate(0, -50%);
}
.ban-swiper .swiper-slide1 .banner .img .img2 img {
  display: block;
  width: auto;
  height: 100%;
}
.swiper-slide1 .ban-txt {
  transform-origin: top left;
}
.valueList .value-s,
.postList .item {
  position: relative;
}
.valueList .value-s:hover,
.postList .item:hover {
  border: 1px dotted #0000;
}
.valueList .value-s:after,
.postList .item:after {
  content: '';
  width: 0;
  height: 0;
  background-color: #0096ff;
  border: 0px solid #0000;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  /* top: 0;
            left: 0; */
}
.valueList .value-s:hover::after,
.postList .item:hover::after {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: transparent;
  border: 2px solid #0000;
  border-bottom-color: #0096ff;
  border-left-color: #0096ff;
  -webkit-transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
  transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
}
.valueList .value-s:before,
.postList .item:before {
  content: '';
  width: 0;
  height: 0;
  background-color: #0096ff;
  border: 0px solid #0000;
  position: absolute;
  top: 0;
  left: 0;
}
.valueList .value-s:hover::before,
.postList .item:hover::before {
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: 2px solid #0000;
  border-top-color: #0096ff;
  border-right-color: #0096ff;
  -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
  transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
.stgger-text,
.js-txt-white,
.js-txt-dark {
  cursor: pointer;
}
.stgger-text *,
.js-txt-white *,
.js-txt-dark * {
  pointer-events: none;
}
.bt-prev {
  color: #fff;
  width: 40px;
  height: 40px;
  border: 2px solid #fff;
  left: 40px;
  right: auto;
}
.bt-prev::after {
  font-size: 22px;
  font-weight: bold;
}
.bt-next {
  color: #fff;
  width: 40px;
  height: 40px;
  border: 2px solid #fff;
  left: auto;
  right: 40px;
}
.bt-next::after {
  font-size: 22px;
  font-weight: bold;
}
.searchResult {
  display: none;
}
.searchResult.show {
  display: block;
}
@media only screen and (max-width: 1550px) {
  .ban-swiper .swiper-slide1 .banner .img .img2 {
    width: 425px;
    height: 350px;
    right: 12vw;
  }
  .ban-swiper .swiper-slide1 .banner .img .img2 img {
    display: block;
    width: auto;
    height: 100%;
  }
}
@media only screen and (max-width: 959px) {
  .ban-swiper .swiper-slide1 .banner .img .img2 {
    width: 150px;
    height: 123.5px;
    right: 50%;
    transform: translate(50%, -50%);
  }
  .bt-prev {
    left: 10px;
    right: auto;
  }
  .bt-next {
    left: auto;
    right: 10px;
  }
}
